﻿*{margin:0; padding:0; font-size:12px; font-family:"微软雅黑"; color:#333;}

a{text-decoration:none;}
a:hover{text-decoration:underline; color:#cd0e03;}
ul,li{margin:0; padding:0; list-style:none;}
img{vertical-align:middle; border:0;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.clear{clear:both; line-height:0; height:0; font-size:0;}
.hide{display:none;}



.content{width:1010px; margin:0 auto;}
.cnt{width:1000px; margin:0 auto; background:#fff; overflow:hidden;}
.top{background:url(../images/top_bg.gif);}




.header1{width:100%;  background: url(../images/nav_bg.png) repeat-x;}
.navi{margin:1px 0 36px; padding:1px;}
.navi ul{height:37px;}
.navi ul li{text-align:center;  width: 166px; line-height:37px; float:left; background: url(../images/navline.png) left no-repeat;}
.navi ul li a{font-size:18px; color:#fff; font-weight:bold; display:block;  width:166px;}
.navi ul li a.home{width:166px;}

#nav .mainlevel a {text-decoration:none;}
#nav .mainlevel a:hover {text-decoration:none;}
#nav .mainlevel ul {display:none; position:absolute; z-index:10000;}
#sub_01 li{float:none; background:url(../images/nav_bg.png) repeat-x;}

/* .navi{background:url(../images/nav_bg.png) repeat-x; }
.navi ul{border: #539dcf 1px solid; text-align: center; height:35px;}
.shouye{ background-image:none!important;}
.navi ul li{float:left; background: url(../images/navline.png) left no-repeat; width:142px; height:35px; line-height:35px; text-align:center; padding:0px 12px;}
.navi a{color:#fff; font-size:18px; text-decoration:none;} */



.navi2{float:right; background:#ebf0f4; height:28px; line-height:28px; text-align:center; margin-bottom:5px; color:#126293;}
.navi2 a{margin:0 10px; text-decoration:none; color:#126293;}


.cnt_left{float:left; width:730px; margin-left:1px;}
.cnt_mid{width:600px; float:left; margin-left:5px;}
.cnt_right{float:right; width:255px; margin-right:1px;}

.ban_right{width:386px; height:309px; float:right;}

.banner{height:310px; overflow:hidden; position:relative; margin-bottom:5px;}
.banner ul li div{line-height:20px; height:20px; text-align:center; background:#000;}
.banner ul li div a{color:#fff; text-decoration:none;}
.banner_num{position:absolute; bottom:25px; right:5px;}
.banner_num div{background:#7a7a7a; border:1px solid #a6b092; color:#fff; float:left; line-height:16px; width:20px; margin-left:5px; text-align:center; cursor:pointer;}
.banner_num_on{background:#b53111!important;}

.topic{margin-bottom:5px;}
.more{float:right; padding-right:10px; padding-top:8px; _padding-top:5px;}
.topic_w{float:left; font-weight:bold; color:#fff; font-size:14px; padding-left:15px; background:url(../images/topic_icon.gif) no-repeat left center; margin-left:10px;}

.title{background: url(../images/ico01.png) no-repeat 3px center; height:36px; line-height:36px; border:1px solid #c0c0c0; border-bottom: 3px solid #0f8ee4; overflow:hidden;}

.topic_cnt{background:#fff; border:1px solid #a0bfd4;}
.topic_intro{border:1px solid #63a3e3; background:#fff; padding:0 10px 10px; margin:4px; line-height:20px;}
.topic_intro h1{text-align:center; line-height:34px;}
.topic_intro h1 a{font-size:18px; color:#bb2018; font-family:"黑体";}
.topic_cnt ul{padding:0px 10px;}

.topic_cnt li{line-height:24px; border-bottom:1px dashed #ccc; padding-left:15px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}



.cr_cnt{border:1px solid #a0bfd4; margin-bottom:5px; padding-bottom:4px;}
.title2{border-bottom:1px solid #a0bfd4; background:url(../images/title2_bg.gif); height:23px; line-height:23px;}
.title2 .w{float:left; margin-left:6px; padding-left:25px; font-weight:bold; color:#4f411f;}
.spaker{background:url(../images/speaker.gif) no-repeat left center;}
.folder{background:url(../images/folder.gif) no-repeat left center;}
.new_ul{padding:10px!important; overflow:hidden;}
.new_ul li{line-height:24px; height:24px; background:url(../images/dot.gif) no-repeat left center; vertical-align:bottom; padding-left:8px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.new_ul li span{float:right; color:#bfb089;}


.quick{border:1px solid #a0bfd4; background:#fff; padding:0 3px; margin-bottom:5px;}
.title3{height:22px; line-height:22px; border-bottom:3px solid #0f8ee4; position:relative;}
.title3 .w{background:url(../images/ico01.png) no-repeat 3px center; float:left;  padding-left:22px; position:absolute; line-height:22px; height:22px; top:0; left:0;}
.quick_ul{height:80px; padding:10px; zoom:1; overflow:hidden; background:url(../images/quick_ul.jpg) no-repeat center}
.quick_ul .quick_ul_cnt{padding-left:60px; padding-top:12px;}
.quick_ul span{line-height:30px; display:block; float:left; width:118px;}
.quick_ul a{font-size:14px; font-weight:bold;  color:#fff}

.quick01{border:1px solid #a0bfd4; background:#fff; margin-bottom:5px; width:998px;}
.title301{height:22px; line-height:22px; border-bottom:1px solid #a0bfd4; position:relative;}
.title301 .w01{background:url(../images/icon.gif) no-repeat 3px center; float:left; border-bottom:1px solid #bb2018; padding-left:22px; position:absolute; line-height:22px; height:22px; top:0; left:0;}
.quick01 img{ margin-top:3px; padding:1px; width:494px; height:147px; }


.tabs_ul{padding-left:12px;}
.tabs_ul li{width:74px; float:left; text-align:center;}
.tabs_ul li a{color:##d2d0d0; font-weight:bold; text-decoration:none;}
.tabs_on{border:1px solid #d2d0d0;}
.tabs_on a{color:#333!important;}

.pic_ul{padding:10px 5px; zoom:1; overflow:hidden;}
.pic_ul li{float:left; padding-left:12px; padding-bottom:4px;}
.pic_ul li img{border:1px solid #c8c1a4;}
.pic_ul li div{line-height:24px; text-align:center;}

.active{margin-bottom:5px; height:110px; zoom:1; overflow:hidden;}
.active img{float:left; margin-bottom:5px; margin-right:3px;}

.adv{margin-bottom:5px; border:1px solid #cabe8c; zoom:1; overflow:hidden;}
.adv img{float:left;}



.part{clear:both; padding-top:15px; width:750px; float:left;}
.part_cnt{clear: both; border:1px solid #d2d0d0; background:url(../images/part_bg.gif) repeat-x left bottom; margin-bottom:20px; zoom:1; overflow:hidden;}
.title3{background:url(../images/title3_bg.gif); height:43px; line-height:43px; padding-left:10px;}
.title_w{background: url(../images/ico01.png) no-repeat 3px center; padding-left:15px; color:#333; font-size:18px; font-weight:bold; float:left;}
.title_w2{float:left; padding:0 10px;}
.title_w3{float:left;}
.title_more{float:right; padding-right:20px; padding-left:10px; background:url(../images/title_more.gif) no-repeat left center;}

.part_scroll{height:295px;}
.scroll_left{height:392px; width:18px; background:url(../images/scroll_left.gif) no-repeat left center; float:left;}
.scroll_right{height:392px; width:18px; background:url(../images/scroll_right.gif) no-repeat right center; float:right;}
.scroll_mid{width:711px; height:275px; padding-top:15px; float:left; margin-left:15px; position:relative; overflow:hidden;}
.scroll_mid ul{position:absolute; width:10000px;}
.scroll_mid ul li{float:left; width:237px; overflow:hidden;}
.scroll_mid .part_block{padding-bottom:15px; margin-left:10px; clear:both; zoom:1; overflow:hidden;}
.scroll_mid .img{border:1px solid #cccccc; float:left; clear:left;}
.scroll_mid .img img{border:1px solid #fff;}
.scroll_mid .intro{float:left; line-height:20px; width:120px; padding-left:5px;}
.scroll_mid .intro strong{color:#bd0b01; display:block; font-weight:bold; width:120px; font-size:14px; line-height:36px; margin-bottom:10px;}

.property{height:200px; clear:both; zoom:1; overflow:hidden;}
.property_left{height:100%; width:18px; background:url(../images/scroll_left.gif) no-repeat left center; float:left;}
.property_right{height:100%; width:18px; background:url(../images/scroll_right.gif) no-repeat right center; float:right;}
.property_mid{float:left; margin-left:30px; position:relative; padding:40px 0 20px; height:140px; width:910px; overflow:hidden;}
.property_mid ul{width:10000px; position:absolute;}
.property_mid li{float:left; padding-right:30px; line-height:40px; text-align:center;}
.property_mid li img{border:1px solid #9b9d98;}
.property_mid li div{height:40px; width:150px;}


.person{background:url(../images/person.gif) no-repeat left center;}
.p_ul{padding-left:8px; padding-top:8px;}
.p_ul li{padding-bottom:20px; zoom:1; overflow:hidden;}
.p_ul li img{border:1px solid #cfc8ad; float:left;}
.p_ul li div{float:left; width:130px; padding-left:10px; line-height:20px;}
.p_ul li div h2{padding-bottom:5px; color:#bb2018;}

.link{background:#f5f5f5; border:1px solid #d0d0d0; padding-bottom:10px; margin:0 1px 5px; clear:both; zoom:1; overflow:hidden; background: url(../images/newsbg.jpg) repeat-x top;}
.new_links{width:998px; margin:0 auto; clear:both;}
.new_links div{margin:0; padding:5px 0; float:left; width:140px; text-align:center}

.detail{float:left; width:735px; margin-left:1px; background:#fff; border:1px solid #a0bfd4; margin-bottom:5px;}
.current{line-height:24px; height:24px; border-bottom:1px solid #bcb293; margin:0 5px; font-weight:bold; background:url(../images/icon.gif) no-repeat 5px center; padding-left:25px;}
.detail h4{font-size:22px; line-height:60px; text-align:center; border-bottom:2px dashed #999999; color:#05649b; font-weight:normal; margin:0 5px;}
.detail_cnt{padding:10px 40px; margin-bottom:20px; border-bottom:2px dashed #ccc; zoom:1; overflow:hidden;}
.detail_cnt div{color:#808080; font-size:12px;}


.list{padding:10px;}

.page{text-align:center; padding-bottom:10px; margin-top:20px;}
.page ul li{display:inline;}
.page a{border:1px solid #ccdbe4; padding:0 5px; margin:0 2px; background:#ffffff;}
.page a:hover{text-decoration:none;}
.page .thisclass a{border:0!important;}











.btm_navi{background:#f0f0f0; height:26px; line-height:26px; text-align:center; margin:0 1px 5px; clear:both;}
.btm_navi a{margin:0 15px;}
.footer{text-align:center; line-height:24px; padding:15px;}

.search_ipt{width:240px; height:25px}
.searchlei{width:80px; height:25px}
.search_list{border:2px dashed #ccc; margin-top:20px; padding:10px 20px;}
.search_list li{border-bottom:1px dashed #ccc; line-height:30px; padding:10px; font-size:20px;}
.search_list li div{line-height:30px; color:#FF0000; font-size:20px;}
